<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37ab81bfafe3662ad2fe6bf55bdd3ae1">
  <dict>
    <!--2020-03-28 11:05:30.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 11:05:30.000-->
    <int key="ContentTypeMode">0</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 11:05:30.000-->
    <int key="IPsecSaLifeTime">14400</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP768,RCT_ALG_MODP1536</string>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2EapOnlyAuthentication">1</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">14400</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">82800</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2MaxRetryToSend">4</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2NatRtcTimerSec">90</int>
    <!--2020-08-14 16:30:16.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2Reserved0">1</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2SaLifeTime">82800</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="Ikev2SupportDnsNum">1</int>
    <!--2020-03-28 11:05:30.000-->
    <bool key="ImsStateFollowVoiceDomain">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <int key="IpTos">136</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="cardTypePreferToUseUT">20,30,40,50,41,42,-1</string>
    <!--2020-03-28 11:05:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 11:05:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:05:30.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <string key="dcFailCauseForNonVolteSim">27,33</string>
    <!--2020-03-28 11:05:30.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="netmgrSipInnerDSCP">46</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="netmgrSipOuterDSCP">34</int>
    <!--2020-03-28 11:05:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="ssTypeForbidFallbackCS">12</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="ssTypeUseCsOnly">13,14,16,17,18</string>
    <!--2020-03-28 11:05:30.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <int key="utBsfPort">8081</int>
    <!--2020-03-28 11:05:30.000-->
    <bool key="utCSBeUsed">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:05:30.000-->
    <int key="utNafPort">8080</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc228.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="utParamsCfg">1:1</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="utRetryInterval">5000,5000</string>
    <!--2020-03-28 11:05:30.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 11:05:30.000-->
    <bool key="utUseXcapNamespace">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <string key="vowifiHplmnListItem">22801, epdg.epc.mnc001.mcc228.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:05:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 11:05:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 11:05:30.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="wfc_spn_string">WiFi calling</string>
  </dict>
</config>
